imgКакую версию Flash поддерживают телефоны
Категория: Моб.Загрузки
Подфорум: Флэш
Постов: 99
Написать
[м] Юра3001 (Off) [    0]
[6 Апр 2013 16:17]
у меня 6303i-это 3.0.как обновить флэшь браузер?
[м] creepman2 (Off) [    0]
[21 Апр 2013 18:40]
народ а nokia asha 311 флешки подерживает
[м] Lannak (Off) [    0]
[28 Апр 2013 11:33]
wakko [14 Фев 2011 18:16] писал:
Телефоны
Nokia
Flash Lite 1.1
8600, 8800, E50, 6125, 6126, 6131, 6136, 6151, 6234, 3250, N75, N77, N80, N91, N92, N93, 5500, E60, E61, E62, E65, E70-1, N70-1, N71-1, N73
Flash Lite 2.0
3109, 3110, 3500, 5200, 5300, 5700, 6085, 6110, 6120, 6121, 6122, 6290, 6300, 7373, 7390, E51, E90, N76, N82, N95, N81
Flash Lite 2.1
3120, 3555, 3610, 5310, 5610, 6212, 6263, 6267, 6301, 6500, 6555, 6650, 7310, 7500, 7900, Vertu Ascent Ti
Flash Lite 3.0
2690, 3600, 3710, 5130 XM, 5220, 5230, 5530 XM, 5630 XM, 5800 XM, 6208 classic, 6210, 6220 classic, 6260 slide, 6300, 6303 classic, 6350, 6600 fold, 6600 slide, 6700 slide, 7210 Supe
ova, 7510 Supe
ova, 7610 Supe
ova, E5-00, E52, E63, E71, E72, E75, E90, N78, N79, N82, N85, N86 8MP, N95, N95 8GB, N97, E66, N81, N96, Vertu Ascent, Vertu Signature, X3, X6
Flash Lite 3.1
5800 XM, C5-03, C6-00, 5228, 5230, 5530
Flash Lite 4.0
N8
гдето видел что еще х2-02 подерживает flash 3.0 но еще не проверял.
[м] HDMI (Off) [    0]
[3 Май 2013 17:50]
а про коомуникаторы будут писать? dum
например HTC
[м] Uzbekmaskvich (Off) [    0]
[19 Май 2013 08:27]
C7 chitaet no sensor ne rabotaet pochemu
[м] Иван Смялко (Off) [    0]
[24 Июнь 2013 11:11]
Какой флеш плеер лучше устанавлевать на с1-01 (извеняюсь за неточности потому што говорю украинским язиком
[м] ran4erepok (Off) [    0]
[15 Июль 2013 20:05]
Все остальные телефоны SE, Nokia,
Samsung flash не поддерживают!! И
сделать поддержку в них
невозможно
!
Ложь! Зачем обманываете людей? Можно прошить телефон Sony Ericsson K320 под Sony Ericsson W200 и в нём прекрасно появляется поддержка Flash
[ж] Laksa (Off) [    0]
[14 Фев 2014 18:55]
А версию флеш плеера 10 какие телефоны поддерживают? Чтоб на нево установить и он поддерживал. И я не могу установить себе на С5-03 версию 4.0, бо пишет что у мну уже плеер есть 3.1 в телефоне. Как с этим боротца? yeh
[ж] Луня инь (Off) [    0]
[5 Март 2017 17:23]
А нокия c1-02 подерживает флеш?
И ето правда что его обновить невозможна?
<<пред 1 8 9 10

Стр.
» RSS канал темы
» Корзина постов темы
Форум|Моб.Загрузки|Флэш|Какую версию Flash поддерживают телефоны